Package Gnumed :: Package wxpython :: Module gmGuiMain :: Class cStatusBar |
[frames] | no frames]

# Class cStatusBar

source code

    wx.StatusBar --+
                   |
                  cStatusBar

Instance Methods
__init__(self, *args, **kwargs) | source code
SetStatusText(self, text, i=0, beep=False) | source code
PushStatusText(self, text, field=0) | source code
set_normal_color(self) | source code
show_history(self) | source code
previous_text(self) | source code